<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="24" start.y="35" goal.x="35" goal.y="2" size="1.32"/>
        <agent id="1" start.x="52" start.y="38" goal.x="6" goal.y="13" size="0.75"/>
        <agent id="2" start.x="53" start.y="19" goal.x="2" goal.y="1" size="0.77"/>
        <agent id="3" start.x="6" start.y="8" goal.x="11" goal.y="31" size="1.73"/>
        <agent id="4" start.x="7" start.y="35" goal.x="40" goal.y="11" size="1.45"/>
    </agents>
</root>
